<?xml version="1.0" encoding="utf-8"?>
<sync>
	<serverType value = "fms" />
	<protcol value = "rtmp://" />
	<server value = "62.101.68.227:80" />
	<application value = "intelligere30" />
	<instance value = "04" />
	<remoteDesktop value = "fcs" />
	<remoteDesktopProtocol value = "rtmp://" />
	<remoteDesktopServer value = "62.101.68.227:1936" />
	<remoteDesktopApplication value = "intelligere" />
</sync>